@font-face 
{
	font-family:"lpo";
	src:url("../fonts/LPO-Regular.otf") format("opentype");	
}
@font-face 
{
	font-family:"lpo_titre";
	src:url("../fonts/LPO-BoldDemiCondensed.otf") format("opentype");	
}
@font-face 
{
	font-family:"lpo_texte";
	src:url("../fonts/LPO-light.otf") format("opentype");	
}
@font-face 
{
	font-family:"lpo_gras";
	src:url("../fonts/LPO-Black.otf") format("opentype");	
}

.popup
{
	display: inline-block; 
	margin-bottom:0px;
	position:absolute;
}
.popup:hover
{
	text-decoration:underline blue;
}
.contenu_popup
{
	display: none;
	position:absolute;
	overflow: auto;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	background-color:rgb(240,240,240);
	opacity:1;
}
.popup:hover .contenu_popup 
{
	display: block;
}
#bandeau_haut
{
	top:1%;
	width:98%;
	left:1%;
	position:relative;
}
			
body
{
	width=96%;
	font-family: "lpo_texte","lpo","Calibri","Cambria","Tahoma","Arial","Times New Roman","Times","serif";
}

body a
{
	text-decoration:none;
	border:none;
}
body a:link
{
	color:rgb(80,20,90);
}
body a:hover
{
	color:blue;
	text-decoration:underline blue;
}
body img
{
	border:none;
	max-width:100%;
	height:auto;
}

h1
{
	paddingn-top:10px;
	padding-bottom:5px;
	margin-bottom:40px;
	font-family:"lpo_titre","lpo","Calibri","Cambria","Tahoma","Arial","Times New Roman","Times","serif";
	font-size:2em;
	line-height:1.2em;	
}
h2
{
	margin-top:10px;
	margin-bottom:10px;
	padding-left:5%;
	font-size:1.5em;
}
h3
{
	margin-top:10px;
	margin-bottom:10px;
	padding-left:5%;
	font-size:1.2em;
}
h4
{
	margin-top:10px;
	margin-bottom:10px;
	font-size:1.1em;
}
h5
{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5%;
	font-size:1em;
	font-style:normal;
}
p
{
	font-family:"lpo_texte","lpo","Calibri","Cambria","Tahoma","Arial","Times New Roman","Times","serif";
	font-size:1em;
	line-height:1.5em;
}
li
{
	font-family:"lpo_texte","lpo","Calibri","Cambria","Tahoma","Arial","Times New Roman","Times","serif";
	font-size:1em;
	padding-bottom:0.8em;
}
td
{
	font-family:"lpo_texte","lpo","Calibri","Cambria","Tahoma","Arial","Times New Roman","Times","serif";
	font-size:1em;
	padding:5px 10px 5px 10px;
}

#sans_menu
{
	position:fixed;
	margin-top:1%;
	height:80%;
	left:4%;
	width:92%;
	overflow-y:auto;
	overflow-x:hidden;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;     
	line-height:1.5em;
}
#avec_menu
{
	position:fixed;
	margin-top:1%;
	height:80%;
	left:22%;
	width:76%;
	overflow-y:auto;
	overflow-x:hidden;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;     
	line-height:1.5em;
}
#menu_page
{
	position:fixed;
	margin-top:1%;
	height:auto;
	left:1%;
	width:18%;
	padding-left:10px;
	padding-right:10px;
	text-align:left;     
	line-height:1.5em;
	background-color:rgb(252,252,252);
	border:2px solid black;
}
.element_menu h3
{    
   	color: white;
   	margin-left:1%;
   	margin-right:1%;
   	font-size:1.1em;
   	text-align: center;
   	background-color:rgb(80,175,225);
}
.element_menu p 
{ 
   	padding-left: 5%; 
  	margin-right:1%;
	font-size:1em;
}
.element_menu a
{
   	text-decoration:none;
}
.element_menu li
{
	padding-bottom:5px;
}
#corps_sansmenu
{
	margin-left:10%;
	margin-right:10%;
}
#bandeau
{
	width:100%;
	height:auto;
}
#attention
{
	outline:solid 4px rgb(200,200,200);
	border-radius:1rem;
	padding:20px 20px 0px 20px;
}

